/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    height: 740px;
    background: url("../img/hero-bg.jpg") center center no-repeat;
    background-size: cover;
    color: #fff;
}

#hero img {
    filter: drop-shadow(1px 3px 6px rgba(0, 0, 0, 0.4));
}

#hero h3 {
    font-size: 3.8rem;
    text-shadow: 1px 3px 10px #212121;
}

#hero h3 small {
    font-size: 2.4rem;
}

#hero h4 {
    margin: 2rem 0 1rem;
    font-size: 22px;
    letter-spacing: 0.3rem;
    text-shadow: 1px 3px 10px #212121;
}


@media (max-width: 991px) {

    #hero .container,
    #hero .container-fluid {
        padding-top: 68px;
    }

    #hero .hero-img {
        text-align: center;
    }

    #hero .hero-img img {
        width: 50%;
    }
}

@media (max-width: 768px) {
    #hero h1 {
        font-size: 26px;
        line-height: 36px;
    }

    #hero h2 {
        font-size: 18px;
        line-height: 24px;
    }

    #hero .hero-img img {
        width: 60%;
    }
}

@media (max-width: 575px) {
    #hero .hero-img img {
        width: 80%;
    }
}

@media (max-width: 575px),
(max-height: 600px) {
    #hero {
        height: auto;
    }
}


/*--------------------------------------------------------------
# inner-kv
--------------------------------------------------------------*/
.inner-kv {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.5) 100%), url("../img/hero-bg.jpg") center center no-repeat;
    background-size: cover;
    color: #fff;
    padding: 7rem 1rem 4rem;
}

.inner-kv img {
    max-width: 500px;
}